
#edit-order-summary .field--name-field-image-club-variation img {
    display: none;
}
#commerce-order-item-add-to-cart-form-commerce-product-1 #edit-purchased-entity-wrapper {
    display: none;
}

i.fas.fa-shopping-cart.cartbadge::after {
    content: '\f058';
    display: block;
    position: absolute;
    top: -0.5px;
    right: -3px;
    font-size: .95em;
    color: #D30025;
    transition: all ease-in .3s;
}

/** si on garde le compteur d’item :**/
i.fas.fa-shopping-cart.cartbadge[data-count="0"]::after {
    display: none;
}